<script lang="ts">
  export let sound: string = "";
  export let isActive: boolean = false;
</script>

<!-- <div class="h-16 w-72 flex bg-bgs2 gap-4 items-center rounded-md">
  <div class="w-1/5 h-full"></div>
  <div class="flex items-center text-fgs2 h-full">{sound}</div>
</div> -->
